# Generated Makefile data for playground
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

playground_INPUTS = \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/cockpit-components-file-autocomplete.jsx \
	pkg/lib/cockpit-components-logs-panel.jsx \
	pkg/lib/cockpit-components-logs-panel.scss \
	pkg/lib/cockpit-components-plot.jsx \
	pkg/lib/cockpit-components-plot.scss \
	pkg/lib/form-layout.scss \
	pkg/lib/hooks.js \
	pkg/lib/journal.css \
	pkg/lib/journal.js \
	pkg/lib/listing.scss \
	pkg/lib/mustache.js \
	pkg/lib/notifications.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/patterns.js \
	pkg/lib/plot.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/service.js \
	pkg/lib/table.css \
	pkg/lib/timeline.css \
	pkg/playground/exception.html \
	pkg/playground/exception.js \
	pkg/playground/hammer.gif \
	pkg/playground/index.html \
	pkg/playground/index.js \
	pkg/playground/journal.html \
	pkg/playground/journal.jsx \
	pkg/playground/jquery-patterns.html \
	pkg/playground/jquery-patterns.js \
	pkg/playground/metrics.html \
	pkg/playground/metrics.js \
	pkg/playground/notifications-receiver.html \
	pkg/playground/notifications-receiver.js \
	pkg/playground/pkgs.html \
	pkg/playground/pkgs.js \
	pkg/playground/plot.css \
	pkg/playground/plot.html \
	pkg/playground/plot.js \
	pkg/playground/preloaded.html \
	pkg/playground/preloaded.js \
	pkg/playground/react-demo-cards.jsx \
	pkg/playground/react-demo-dialog.jsx \
	pkg/playground/react-demo-file-autocomplete.jsx \
	pkg/playground/react-patterns.html \
	pkg/playground/react-patterns.js \
	pkg/playground/service.html \
	pkg/playground/service.js \
	pkg/playground/speed.css \
	pkg/playground/speed.html \
	pkg/playground/speed.js \
	pkg/playground/test.html \
	pkg/playground/test.js \
	pkg/playground/translate.html \
	pkg/playground/translate.js \
	$(NULL)

playground_OUTPUTS = \
	dist/playground/exception.css \
	dist/playground/exception.html \
	dist/playground/exception.js \
	dist/playground/hammer.gif \
	dist/playground/included-modules \
	dist/playground/index.css \
	dist/playground/index.html \
	dist/playground/index.js \
	dist/playground/journal.css \
	dist/playground/journal.html \
	dist/playground/journal.js \
	dist/playground/jquery-patterns.css \
	dist/playground/jquery-patterns.html \
	dist/playground/jquery-patterns.js \
	dist/playground/metrics.css \
	dist/playground/metrics.html \
	dist/playground/metrics.js \
	dist/playground/notifications-receiver.html \
	dist/playground/notifications-receiver.js \
	dist/playground/pkgs.css \
	dist/playground/pkgs.html \
	dist/playground/pkgs.js \
	dist/playground/plot.css \
	dist/playground/plot.html \
	dist/playground/plot.js \
	dist/playground/po.cs.js \
	dist/playground/po.de.js \
	dist/playground/po.es.js \
	dist/playground/po.fi.js \
	dist/playground/po.fr.js \
	dist/playground/po.he.js \
	dist/playground/po.it.js \
	dist/playground/po.ja.js \
	dist/playground/po.ko.js \
	dist/playground/po.nl.js \
	dist/playground/po.pl.js \
	dist/playground/po.pt_BR.js \
	dist/playground/po.ru.js \
	dist/playground/po.sk.js \
	dist/playground/po.sv.js \
	dist/playground/po.tr.js \
	dist/playground/po.uk.js \
	dist/playground/po.zh_CN.js \
	dist/playground/po.zh_TW.js \
	dist/playground/preloaded.html \
	dist/playground/preloaded.js \
	dist/playground/react-patterns.css \
	dist/playground/react-patterns.html \
	dist/playground/react-patterns.js \
	dist/playground/service.css \
	dist/playground/service.html \
	dist/playground/service.js \
	dist/playground/speed.css \
	dist/playground/speed.html \
	dist/playground/speed.js \
	dist/playground/test.css \
	dist/playground/test.html \
	dist/playground/test.js \
	dist/playground/translate.css \
	dist/playground/translate.html \
	dist/playground/translate.js \
	$(NULL)

playground_INSTALL = \
	dist/playground/exception.css.gz \
	dist/playground/exception.html.gz \
	dist/playground/exception.js.gz \
	dist/playground/hammer.gif \
	dist/playground/index.css.gz \
	dist/playground/index.html.gz \
	dist/playground/index.js.gz \
	dist/playground/journal.css.gz \
	dist/playground/journal.html.gz \
	dist/playground/journal.js.gz \
	dist/playground/jquery-patterns.css.gz \
	dist/playground/jquery-patterns.html.gz \
	dist/playground/jquery-patterns.js.gz \
	dist/playground/metrics.css.gz \
	dist/playground/metrics.html.gz \
	dist/playground/metrics.js.gz \
	dist/playground/notifications-receiver.html.gz \
	dist/playground/notifications-receiver.js.gz \
	dist/playground/pkgs.css.gz \
	dist/playground/pkgs.html.gz \
	dist/playground/pkgs.js.gz \
	dist/playground/plot.css.gz \
	dist/playground/plot.html.gz \
	dist/playground/plot.js.gz \
	dist/playground/po.cs.js.gz \
	dist/playground/po.de.js.gz \
	dist/playground/po.es.js.gz \
	dist/playground/po.fi.js.gz \
	dist/playground/po.fr.js.gz \
	dist/playground/po.he.js.gz \
	dist/playground/po.it.js.gz \
	dist/playground/po.ja.js.gz \
	dist/playground/po.ko.js.gz \
	dist/playground/po.nl.js.gz \
	dist/playground/po.pl.js.gz \
	dist/playground/po.pt_BR.js.gz \
	dist/playground/po.ru.js.gz \
	dist/playground/po.sk.js.gz \
	dist/playground/po.sv.js.gz \
	dist/playground/po.tr.js.gz \
	dist/playground/po.uk.js.gz \
	dist/playground/po.zh_CN.js.gz \
	dist/playground/po.zh_TW.js.gz \
	dist/playground/preloaded.html.gz \
	dist/playground/preloaded.js.gz \
	dist/playground/react-patterns.css.gz \
	dist/playground/react-patterns.html.gz \
	dist/playground/react-patterns.js.gz \
	dist/playground/service.css.gz \
	dist/playground/service.html.gz \
	dist/playground/service.js.gz \
	dist/playground/speed.css.gz \
	dist/playground/speed.html.gz \
	dist/playground/speed.js.gz \
	dist/playground/test.css.gz \
	dist/playground/test.html.gz \
	dist/playground/test.js.gz \
	dist/playground/translate.css.gz \
	dist/playground/translate.html.gz \
	dist/playground/translate.js.gz \
	$(NULL)

playground_TESTS = \
	$(NULL)

dist/playground/stamp: $(playground_INPUTS)

dist/playground/exception.css: dist/playground/stamp

dist/playground/exception.html: dist/playground/stamp

dist/playground/exception.js: dist/playground/stamp

dist/playground/hammer.gif: dist/playground/stamp

dist/playground/included-modules: dist/playground/stamp

dist/playground/index.css: dist/playground/stamp

dist/playground/index.html: dist/playground/stamp

dist/playground/index.js: dist/playground/stamp

dist/playground/journal.css: dist/playground/stamp

dist/playground/journal.html: dist/playground/stamp

dist/playground/journal.js: dist/playground/stamp

dist/playground/jquery-patterns.css: dist/playground/stamp

dist/playground/jquery-patterns.html: dist/playground/stamp

dist/playground/jquery-patterns.js: dist/playground/stamp

dist/playground/metrics.css: dist/playground/stamp

dist/playground/metrics.html: dist/playground/stamp

dist/playground/metrics.js: dist/playground/stamp

dist/playground/notifications-receiver.html: dist/playground/stamp

dist/playground/notifications-receiver.js: dist/playground/stamp

dist/playground/pkgs.css: dist/playground/stamp

dist/playground/pkgs.html: dist/playground/stamp

dist/playground/pkgs.js: dist/playground/stamp

dist/playground/plot.css: dist/playground/stamp

dist/playground/plot.html: dist/playground/stamp

dist/playground/plot.js: dist/playground/stamp

dist/playground/po.cs.js: dist/playground/stamp

dist/playground/po.de.js: dist/playground/stamp

dist/playground/po.es.js: dist/playground/stamp

dist/playground/po.fi.js: dist/playground/stamp

dist/playground/po.fr.js: dist/playground/stamp

dist/playground/po.he.js: dist/playground/stamp

dist/playground/po.it.js: dist/playground/stamp

dist/playground/po.ja.js: dist/playground/stamp

dist/playground/po.ko.js: dist/playground/stamp

dist/playground/po.nl.js: dist/playground/stamp

dist/playground/po.pl.js: dist/playground/stamp

dist/playground/po.pt_BR.js: dist/playground/stamp

dist/playground/po.ru.js: dist/playground/stamp

dist/playground/po.sk.js: dist/playground/stamp

dist/playground/po.sv.js: dist/playground/stamp

dist/playground/po.tr.js: dist/playground/stamp

dist/playground/po.uk.js: dist/playground/stamp

dist/playground/po.zh_CN.js: dist/playground/stamp

dist/playground/po.zh_TW.js: dist/playground/stamp

dist/playground/preloaded.html: dist/playground/stamp

dist/playground/preloaded.js: dist/playground/stamp

dist/playground/react-patterns.css: dist/playground/stamp

dist/playground/react-patterns.html: dist/playground/stamp

dist/playground/react-patterns.js: dist/playground/stamp

dist/playground/service.css: dist/playground/stamp

dist/playground/service.html: dist/playground/stamp

dist/playground/service.js: dist/playground/stamp

dist/playground/speed.css: dist/playground/stamp

dist/playground/speed.html: dist/playground/stamp

dist/playground/speed.js: dist/playground/stamp

dist/playground/test.css: dist/playground/stamp

dist/playground/test.html: dist/playground/stamp

dist/playground/test.js: dist/playground/stamp

dist/playground/translate.css: dist/playground/stamp

dist/playground/translate.html: dist/playground/stamp

dist/playground/translate.js: dist/playground/stamp

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/cockpit-components-file-autocomplete.jsx:

pkg/lib/cockpit-components-logs-panel.jsx:

pkg/lib/cockpit-components-logs-panel.scss:

pkg/lib/cockpit-components-plot.jsx:

pkg/lib/cockpit-components-plot.scss:

pkg/lib/form-layout.scss:

pkg/lib/hooks.js:

pkg/lib/journal.css:

pkg/lib/journal.js:

pkg/lib/listing.scss:

pkg/lib/mustache.js:

pkg/lib/notifications.js:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/patterns.js:

pkg/lib/plot.js:

pkg/lib/sassc-loader.js:

pkg/lib/service.js:

pkg/lib/table.css:

pkg/lib/timeline.css:

pkg/playground/exception.html:

pkg/playground/exception.js:

pkg/playground/hammer.gif:

pkg/playground/index.html:

pkg/playground/index.js:

pkg/playground/journal.html:

pkg/playground/journal.jsx:

pkg/playground/jquery-patterns.html:

pkg/playground/jquery-patterns.js:

pkg/playground/metrics.html:

pkg/playground/metrics.js:

pkg/playground/notifications-receiver.html:

pkg/playground/notifications-receiver.js:

pkg/playground/pkgs.html:

pkg/playground/pkgs.js:

pkg/playground/plot.css:

pkg/playground/plot.html:

pkg/playground/plot.js:

pkg/playground/preloaded.html:

pkg/playground/preloaded.js:

pkg/playground/react-demo-cards.jsx:

pkg/playground/react-demo-dialog.jsx:

pkg/playground/react-demo-file-autocomplete.jsx:

pkg/playground/react-patterns.html:

pkg/playground/react-patterns.js:

pkg/playground/service.html:

pkg/playground/service.js:

pkg/playground/speed.css:

pkg/playground/speed.html:

pkg/playground/speed.js:

pkg/playground/test.html:

pkg/playground/test.js:

pkg/playground/translate.html:

pkg/playground/translate.js:

WEBPACK_INPUTS += $(playground_INPUTS)
WEBPACK_OUTPUTS += $(playground_OUTPUTS)
WEBPACK_INSTALL += $(playground_INSTALL)
TESTS += $(playground_TESTS)

playground: dist/playground/stamp
maintainer-clean-playground: 
	rm -rf $(playground_OUTPUTS) $(playground_INSTALL) dist/playground/stamp
maintainer-clean-local:: clean-playground
